/* Grid */
.cnt.s1 {
    .srv-crd {
        border-radius: var(--bdr-rds);
        overflow: hidden;
    }

    .srv-img {
        display: block;
        width: 100%;
        aspect-ratio: 17.7 / 9;
        overflow: hidden;

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            display: block;
        }
    }

    .srv-lbl {
        background-color: hsl(from var(--inner-theme) h s l / 0.8);
        color: white;
        position: absolute;
        bottom: 0;
        width: 100%;
        backdrop-filter: blur(2px);
    }
}